if "%1"=="" pause 0
if "%2"=="" pause 0
if not exist %1 pause 0
files\style_validator.exe < %1
if errorlevel 1 pause 0
copy %1 style.in
solutions\style_sf.exe
if errorlevel 1 pause 0
del style.in
if not exist style.out pause 0
move style.out %2
check.exe %1 %2 %2
if errorlevel 1 pause 0
